{% form_theme form 'form/overrides/form_row.html.twig' %}

<div class="ui one column stackable grid">
    <div class="sixteen wide mobile eight wide tablet six wide computer column">
        {{ include(template) }}
    </div>
</div>